## automat 0.5.0

=== debian/changelog ===
automat (0.5.0-1) unstable; urgency=low

  * Initial release (Closes: #855386).

 -- Free Ekanayaka <freee@debian.org>  Fri, 17 Feb 2017 11:27:31 +0000
