=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile --no-emit-index-url
#
alabaster==0.7.16
    # via sphinx
appdirs==1.4.4
    # via pydoctor
attrs==24.2.0
    # via
    #   automat
    #   pydoctor
    #   twisted
automat==22.10.0
    # via twisted
babel==2.16.0
    # via sphinx
cachecontrol[filecache]==0.14.0
    # via
    #   cachecontrol
    #   pydoctor
certifi==2024.7.4
    # via requests
charset-normalizer==3.3.2
    # via requests
configargparse==1.7
    # via pydoctor
constantly==23.10.4
    # via twisted
docutils==0.20.1
    # via
    #   pydoctor
    #   sphinx
    #   sphinx-rtd-theme
filelock==3.15.4
    # via cachecontrol
hyperlink==21.0.0
    # via twisted
idna==3.7
    # via
    #   hyperlink
    #   requests
imagesize==1.4.1
    # via sphinx
incremental==24.7.2
    # via twisted
jinja2==3.1.6
    # via sphinx
lunr==0.6.2
    # via pydoctor
markupsafe==2.1.5
    # via jinja2
msgpack==1.0.8
    # via cachecontrol
packaging==24.1
    # via sphinx
pydoctor==24.3.3
    # via -r requirements.in
pygments==2.18.0
    # via sphinx
requests==2.32.3
    # via
    #   cachecontrol
    #   pydoctor
    #   sphinx
six==1.16.0
    # via automat
snowballstemmer==2.2.0
    # via sphinx
sphinx==7.4.7
    # via
    #   -r requirements.in
    #   sphinx-rtd-theme
    #   sphinxcontrib-jquery
sphinx-rtd-theme==2.0.0
    # via -r requirements.in
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
toml==0.10.2
    # via pydoctor
twisted==24.7.0
    # via pydoctor
typing-extensions==4.12.2
    # via twisted
urllib3==2.2.2
    # via
    #   pydoctor
    #   requests
zope-interface==7.0.1
    # via twisted

# The following packages are considered to be unsafe in a requirements file:
# setuptools
