## automat 0.6.0

=== debian/changelog ===
automat (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0

 -- Free Ekanayaka <freee@debian.org>  Mon, 28 Aug 2017 08:55:39 +0000
