=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 17 Feb 2017 11:27:31 +0000
export PYBUILD_NAME=automat
%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv debian/python3-automat/usr/bin/automat-visualize debian/python3-automat/usr/bin/automat-visualize3
