## automat 0.8.0

=== debian/changelog ===
automat (0.8.0-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Call python2 in the autopkg test.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Mar 2020 16:50:44 +0100

automat (0.8.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.

  [ Scott Kitterman ]
  * New upstream release (Closes: #948416)
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Wed, 18 Mar 2020 17:50:44 -0400

automat (0.8.0-0ubuntu2) focal; urgency=medium

  * Call python2 in the autopkg test.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 11:22:15 +0100

automat (0.8.0-0ubuntu1) focal; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2020 11:53:22 +0100

automat (0.6.0-2) unstable; urgency=medium

  * Fix homepage link in control file

 -- Free Ekanayaka <freee@debian.org>  Wed, 20 Sep 2017 14:45:25 +0000
