=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Free Ekanayaka <freee@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 9),
 	       dh-python,
 	       python-all (>= 2.6.6-3),
 	       python-setuptools (>= 0.6b3),
@@ -15,12 +15,12 @@
 	       python3-setuptools (>= 0.6b3),
 	       python3-setuptools-scm,
 	       python3-characteristic,
-	       python3-six,	       
+	       python3-six,
 	       python3-attr,
 Standards-Version: 3.9.8
-Homepage: https://github.com/freeekanayaka/systemfixtures
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/automat.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/automat.git
+Homepage: https://pypi.python.org/pypi/Automat
+Vcs-Browser: https://salsa.debian.org/python-team/modules/automat
+Vcs-Git: https://salsa.debian.org/python-team/modules/automat.git
 
 Package: python-automat
 Architecture: all
