## automat 20.2.0

=== debian/changelog ===
automat (20.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Diego M. Rodriguez ]
  * New upstream version 20.2.0 (Closes: #954079)
  * d/patches: refresh patches for 20.2.0
  * d/control: drop python3-characteristic from BD
  * d/control: bump Standards-Version to 4.5.0

  [ Tristan Seligmann ]
  * Bump debhelper-compat to 13.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 02 Aug 2020 14:53:19 +0200

automat (0.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936167, #954441

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Apr 2020 20:41:39 -0400
