=== debian/control ===
Source: automat
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-python,
	       python3-all,
	       python3-setuptools (>= 0.6b3),
	       python3-setuptools-scm,
	       python3-six,
	       python3-attr,
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/Automat
Vcs-Browser: https://salsa.debian.org/python-team/modules/automat
Vcs-Git: https://salsa.debian.org/python-team/modules/automat.git
Rules-Requires-Root: no

Package: python3-automat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Self-service finite-state machines for the programmer on the go
 Automat is a library for concise, idiomatic Python expression of
 finite-state automata (particularly deterministic finite-state
 transducers).
