=== debian/tests/control ===
Tests: unit-tests-3
Depends: @,
	 graphviz,
	 python3-twisted,
	 python3-graphviz,
