## automat 22.10.0

=== debian/changelog ===
automat (22.10.0-1) unstable; urgency=medium

  * Team upload.
  * Switch d/watch to Github
  * New upstream version 22.10.0
  * Drop upstreamed patch
  * No longer builds depends on six
  * Use dh-sequence-python3
  * Cleanup debian/
  * Enable autopkgtest-pkg-pybuild (Closes: #1026545)
  * Bump policy version (no changes)
  * Add build dependency on wheel

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 25 Dec 2022 20:48:59 +0100

automat (20.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 19:27:53 -0400
