=== debian/control ===
Source: automat
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	       dh-sequence-python3,
	       python3-all,
	       python3-setuptools,
	       python3-setuptools-scm,
	       python3-wheel,
	       python3-attr,
	       graphviz <!nocheck>,
	       python3-pytest <!nocheck>,
	       python3-twisted <!nocheck>,
	       python3-graphviz <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://pypi.python.org/pypi/Automat
Vcs-Browser: https://salsa.debian.org/python-team/packages/automat
Vcs-Git: https://salsa.debian.org/python-team/packages/automat.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-automat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Self-service finite-state machines for the programmer on the go
 Automat is a library for concise, idiomatic Python expression of
 finite-state automata (particularly deterministic finite-state
 transducers).
