## automat 25.4.16

=== debian/changelog ===
automat (25.4.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 May 2025 13:55:17 +0100
