=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	       dh-sequence-python3,
 	       pybuild-plugin-pyproject,
 	       python3-all,
+	       python3-hatch-vcs,
 	       python3-setuptools,
 	       python3-setuptools-scm,
 	       python3-wheel,
