=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = {dir}/src/automat/_test

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	mv debian/python3-automat/usr/bin/automat-visualize debian/python3-automat/usr/bin/automat-visualize3
